/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,
button,
input,
select,
textarea {
  color: #222;
}
::-moz-selection {
  background: #c9a95c;
  text-shadow: none;
  color: #fff;
}
::selection {
  background: #c9a95c;
  text-shadow: none;
  color: #fff;
}
footer ::-moz-selection {
  background: #eeeeee;
  text-shadow: none;
  color: #333333;
}
footer ::selection {
  background: #eeeeee;
  text-shadow: none;
  color: #333333;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
.wrapper {
  width: 966px;
  margin: 0 auto;
}
/* ==========================================================================
   GMS custom styles
   ========================================================================== */
.header-container {
  background: #eeeeee;
}
.main-container {
  background: url(/images/bg-banner.jpg) 0 0 repeat-x;
}
.main section#content {
  padding-top: 60px;
  padding-bottom: 20px;
}
#index .main section#content {
  float: left;
  width: 634px;
  padding-top: 60px;
}
#index .main aside {
  float: right;
  width: 262px;
  padding: 60px 20px 0 20px;
  background: #eeeeee;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWVlZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, #eeeeee 0%, #f2f2f2 50%, #eeeeee 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #eeeeee), color-stop(50%, #f2f2f2), color-stop(100%, #eeeeee));
  background: -webkit-linear-gradient(left, #eeeeee 0%, #f2f2f2 50%, #eeeeee 100%);
  background: -o-linear-gradient(left, #eeeeee 0%, #f2f2f2 50%, #eeeeee 100%);
  background: -ms-linear-gradient(left, #eeeeee 0%, #f2f2f2 50%, #eeeeee 100%);
  background: linear-gradient(to right, #eeeeee 0%, #f2f2f2 50%, #eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#eeeeee', GradientType=1);
  -moz-box-shadow: -3px 0px 5px 0px #dedede;
  -webkit-box-shadow: -3px 0px 5px 0px #dedede;
  -o-box-shadow: -3px 0px 5px 0px #dedede;
  box-shadow: -3px 0px 5px 0px #dedede;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#dedede, Direction=180, Strength=3);
  /*background:url(/images/sidebar.jpg) right 400px repeat-y;}*/

  min-height: 800px;
}
/*==============================*/
/* 1. ---       FONTS      --- */
/* 2. ---  LINKS + TITLES  --- */
/* 3. --- SPECIAL CLASSES  --- */
/* 4. ---      LAYOUT      --- */
/* 5. ---       MENUS      --- */
/* 6. ---       INDEX      --- */
/* 7. --- LOGIN, LOGOUT    --- */
/* 8. ---  PLAN DU SITE    --- */
/* 9. ---   ACTUALITES     --- */
/* 10.---   FORMLAIRES     --- */
/* 11. --- ELEMENTS PAGES  --- */
/* 12. ---    GALERIE      --- */
/*===============================*/
/* 1. --- FONTS --- */
@font-face {
  font-family: 'arsenalbold';
  src: url('/fonts/arsenal/arsenal-bold-webfont.eot');
  src: url('/fonts/arsenal/arsenal-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/arsenal/arsenal-bold-webfont.woff') format('woff'), url('/fonts/arsenal/arsenal-bold-webfont.ttf') format('truetype'), url('/fonts/arsenal/arsenal-bold-webfont.svg#arsenalbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'arsenalregular';
  src: url('/fonts/arsenal/arsenal-regular-webfont.eot');
  src: url('/fonts/arsenal/arsenal-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/arsenal/arsenal-regular-webfont.woff') format('woff'), url('/fonts/arsenal/arsenal-regular-webfont.ttf') format('truetype'), url('/fonts/arsenal/arsenal-regular-webfont.svg#arsenalregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.design-button {
  border: none;
  cursor: pointer;
  padding: 5px 10px 5px 25px;
  display: inline-block;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  color: #fff;
  text-decoration: none;
  background: #c9a95c url(/images/fleche-droite.png) 10px 8px no-repeat;
}
.design-button-hover {
  background: #ac872f url(/images/fleche-droite.png) 10px 8px no-repeat;
}
/* 2. --- LINKS + TITLES + COLORS --- */
a:active {
  background: transparent;
}
#at15s {
  top: 25px!important;
}
/*3. ---  SPECIAL CLASSES --- */
.left {
  float: left;
}
.right {
  float: right;
  position: relative;
}
.clear {
  clear: both;
}
.null {
  line-height: 0;
  margin: 0;
}
.none {
  display: none;
}
.align-right {
  text-align: right;
}
.hidden {
  display: none;
}
.center {
  text-align: center;
}
/*.img-right{float:right;margin-left:30px;border:3px solid @darkblue;}*/
.snone {
  display: none;
}
/* 4. --- LAYOUT --- */
html,
body {
  height: 100%;
}
body {
  background: #fafafa;
  font-family: 'arsenalregular', Verdana, Arial, Tahoma, sans-serif;
  font-size: 62.5%;
  line-height: 1.8em;
}
#global {
  width: 966px;
  margin: 0 auto;
  text-align: left;
  position: relative;
  background: #fafafa;
}
#main {
  position: relative;
  z-index: 1;
}
.main aside {
  float: right;
  padding-left: 50px;
}
h1 {
  font-size: 3.4em;
  display: block;
  border-bottom: 3px solid #eeeeee;
  color: #c9a95c;
  margin: 0 0 30px 0;
  padding: 0 0 30px 0;
}
h2 {
  color: #333333;
  font-size: 2.4em;
  margin: 30px 0 25px 0;
}
h3 {
  color: #333333;
  font-size: 1.8em;
  margin: 20px 0 15px 0;
}
ul.breadcrumb li {
  display: inline-block;
  font-size: 1.4em;
}
ul.breadcrumb {
  margin: 20px 0 15px 0;
  padding: 0;
}
ul.breadcrumb li a {
  color: #c9a95c;
}
/*banner*/
#cake_skitter_container {
  width: 966px;
  height: 400px;
  position: relative;
  z-index: 2;
  margin: 0 auto;
  background: url(/images/bg-banner.gif) 0 0 repeat-x;
}
#cake_skitter {
  width: 966px!important;
  height: 400px!important;
}
#cake_skitter img {
  margin: 0 0 0 0;
}
#cake_skitter_container .label_skitter h2 {
  color: #fff;
}
.slide {
  position: absolute;
}
/*4.A. HEADER*/
header.wrapper {
  height: 133px;
  position: relative;
  margin: 0 auto;
  /*4.A.1 HEADER  - logo*/

}
header.wrapper .logo {
  position: relative;
  margin: 30px 0 0 0;
}
header.wrapper .logo a {
  cursor: pointer;
  position: relative;
  display: block;
  text-decoration: none;
}
/*4.A2 Languages */
div.lang {
  width: auto;
  display: inline;
  color: #333333;
  right: 0;
  top: 30px;
  position: absolute;
}
div.lang ul {
  margin: 0;
  padding: 0;
}
div.lang ul li {
  display: inline;
  padding: 0 5px;
}
div.lang ul li a {
  color: #333333;
  font-size: 1.4em;
}
div.lang ul li a:hover {
  color: #c9a95c;
}
/* 4.B. CONTENT*/
/*.yellow-border{width:480px;border-bottom:7px solid #fff;margin:0 auto 35px auto;}
#index .page-txt p {
  line-height:18px;
  font-size:12px;
  margin:0 0 10px 0;
  color:@darkgrey;
}
#index .page-txt p a{text-decoration:underline;color:@darkgrey;}
#index .page-txt p a:hover{text-decoration:underline;color:@lightblue;}
#index .page-txt p a img{border:none;}*/
section#content p {
  font-size: 1.6em;
  margin: 0 0 20px 0;
  color: #333333;
}
section#content p a {
  text-decoration: underline;
  color: #c9a95c;
}
section#content p a:hover {
  color: #ac872f;
  text-decoration: underline;
}
section#content p a img {
  border: none;
}
/*section#content p {

  font-size:1.6em;
  margin:0 0 20px 0;
  color:@darkgrey;
}
section#content p a{text-decoration:underline;}
section#content p a:hover{text-decoration:underline;}
section#content p a img{border:none;}*/
/*#edit-galerie-photos .page, #galerie-photos .page, #fotogallerie .page, #edit-fotogallerie .page,#contact .page, #kontakt .page, #plan-du-site .page, #sitemap .page, #mentions-legales .page, #impressum .page, #{
	width:auto;
	margin-left:0;
	float:none;
}*/
aside h1 {
  font-size: 2.6em;
  border: none;
  padding: 0;
  margin: 0 0 25px 0;
}
aside h2 {
  font-size: 2.0em;
  border-bottom: 4px solid #c9a95c;
  padding: 0 0 10px 0;
  margin: 0 0 15px 0;
}
aside p {
  font-size: 1.6em;
}
aside p.details {
  text-align: center;
}
aside p.details a {
  cursor: pointer;
  padding: 5px 10px 5px 25px;
  display: inline-block;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  background: #c9a95c url(/images/fleche-droite.png) 10px 8px no-repeat;
  color: #fff;
}
aside p.details a:hover {
  background-color: #ac872f;
}
aside dl dt {
  font-size: 1.6em;
  color: #c9a95c;
  float: left;
  width: 45%;
  margin: 0 5% 0 0;
  line-height: 1.6em;
  clear: left;
}
aside dl dd {
  font-size: 1.6em;
  color: #333333;
  float: right;
  width: 45%;
  margin: 0 5% 0 0;
  line-height: 1.6em;
}
aside img {
  border: 1px solid #e0e0e0;
  padding: 4px;
  background: #fff;
}
#index aside div.center {
  margin-top: 15px;
}
/* 4.C. FOOTER*/
.footer-container {
  background: #c9a95c;
  border-top: 2px solid #ccae66;
  padding: 30px 0 30px 0;
  position: relative;
}
footer {
  position: relative;
  margin: 0px;
}
/*4.C.1 Hosting*/
footer nav {
  margin: 0;
  float: right;
}
footer nav p {
  margin: 0;
  text-align: right;
}
footer nav p a {
  height: auto;
  color: #fff;
  text-align: right;
  font-size: 1.6em;
}
footer div.hosting {
  margin: 0 0 0 0;
  padding-bottom: 20px;
  position: relative;
  text-align: center;
  float: right;
  clear: right;
}
footer div.hosting p {
  display: block;
  padding: 0 0;
  color: #fff;
  text-align: right;
  font-size: 1.6em;
}
footer div.hosting p a {
  color: #fff;
  text-decoration: underline;
  cursor: pointer;
}
/*4.C.2 Adress*/
footer .fn {
  margin: 0 0 0 0;
  display: block;
  color: #fff;
  font-size: 1.6em;
  font-family: 'arsenalbold', Verdana, Arial, Tahoma, sans-serif;
}
footer span.adr {
  padding-top: 0;
  margin: 10px 0 10px 0;
  display: block;
}
footer span.adr span {
  color: #fff;
  font-size: 1.6em;
}
footer span.tel,
footer span.note {
  color: #fff;
  font-size: 1.6em;
}
footer span.note,
footer span.tel {
  display: block;
}
footer span.note {
  margin-top: 10px;
}
/* 5. MENUS */
/* 5.A. Menu top */
.header-container nav {
  margin: 28px 0 0 0;
}
.header-container nav a {
  display: block;
  height: 28px;
  text-decoration: none;
  font-size: 1.6em;
  color: #333333;
}
.header-container nav a:hover {
  color: #c9a95c;
  background: url("/images/fleche-bas.png") center bottom no-repeat;
}
.header-container nav ul {
  margin: 0;
  padding: 0;
}
.header-container nav li {
  display: inline-block;
  margin-right: 35px;
}
.header-container nav li.on a {
  color: #c9a95c;
  background: url("/images/fleche-bas.png") center bottom no-repeat;
}
.header-container nav lifirst-child a {
  margin-left: 0;
}
.header-container nav lilast-child a {
  margin-right: 0;
}
/* 5.C. Menu admin*/
ul#admin1 {
  margin: 20px 0 20px 0;
  padding: 10px 0;
  min-height: 18px;
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee;
}
ul#admin1 li {
  display: inline-block;
  line-height: 24px;
  margin-right: 15px;
  list-style-type: none;
}
ul#admin1 li a {
  color: #333333;
  font-size: 14px;
}
ul#admin1 li.on a,
ul#admin1 li a:hover {
  color: #c9a95c;
}
/* 6. --- INDEX --- */
/*7. LOGIN, LOGOUT */
#login h1 {
  display: none;
}
#login_form {
  width: 400px;
  padding: 20px 10px;
  margin: 10px 0 50px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}
#login_form p.tit_form {
  float: left;
  display: block;
  width: 40%;
  line-height: 20px;
  margin: 0 0 10px 0;
  text-align: right;
  padding: 0;
}
#login_form p.tit_form label {
  padding: 7px 0;
  display: inline-block;
  font-size: 14px;
  color: #333333;
}
#login_form p.in_form {
  float: right;
  width: 58%;
  margin: 0 0 10px 0;
}
#login_form p.in_form input {
  padding: 5px;
  font-size: 14px;
  background: transparent;
  border: 2px solid #c9a95c;
  color: #333333;
  width: 160px;
}
#login_form p.no-user-yet a {
  color: #333333;
  font-size: 14px;
  margin-left: 42%;
  text-decoration: underline;
}
#login_form input#doLogin {
  border: none;
  cursor: pointer;
  padding: 5px 10px 5px 25px;
  display: inline-block;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  color: #fff;
  text-decoration: none;
  background: #c9a95c url(/images/fleche-droite.png) 10px 8px no-repeat;
  margin-left: 42%;
  font-size: 1.6em;
}
#login_form input#doLogin:hover {
  background: #ac872f url(/images/fleche-droite.png) 10px 8px no-repeat;
}
.logout p {
  margin: 20px 0 20px 0;
}
.logout p,
p.contact-response {
  line-height: 24px;
  font-size: 14px;
}
.logout p a,
p.contact-response a {
  color: #c9a95c;
}
.logout p a:hover,
p.contact-response a:hover {
  color: #ac872f;
}
/* 8 Plan du site */
div.plan-du-site-content {
  padding-top: 0;
  margin: 0 0 20px 0;
}
ul.sitemap-main {
  margin: 10px 10px 10px 0;
}
.sitemap-main li {
  list-style-type: none;
}
.sitemap-main li a {
  color: #c9a95c;
  font-size: 1.6em;
  padding-left: 0;
  line-height: 1.6em;
}
.sitemap-main li.lvl1 {
  margin: 0 0 10px 0;
}
.sitemap-main li a:hover {
  color: #ac872f;
}
ul.sitemap-main ul.lvl2 {
  margin: 10px 0 10px 10px;
}
.sitemap-main li a.lvl1 {
  font-family: 'arsenalbold', Verdana, Arial, Tahoma, sans-serif;
}
.sitemap-main ul li.lvl2 {
  margin-bottom: 5px;
}
.sitemap-main ul li.lvl2 a {
  padding-left: 8px;
  background: url(/images/fleche-sitemap.gif) 0 5px no-repeat;
}
.sitemap-main ul li.lvl2 ul.lvl3 {
  margin: 5px 0 0 10px;
}
.sitemap-main ul li.lvl2 ul.lvl3 a.lvl3 {
  font-size: 1.4em;
}
.sitemap-main ul li.lvl2 ul.lvl4 {
  margin: 5px 0 10px 10px;
}
.sitemap-main ul li.lvl2 ul.lvl4 a.lvl4 {
  font-size: 1.2em;
}
.box-main li a:hover,
.box-tools li a:hover {
  color: #ac872f;
  text-decoration: underline;
}
.box-log li a:hover {
  color: #ac872f;
  text-decoration: underline;
}
.box-sitemap {
  float: left;
  width: 220px;
  margin-right: 10px;
}
/*.box-main{border-top:2px solid #fff;}*/
div.actuality-container div.actualite {
  margin: 0 0 15px 0;
  padding: 0 0 15px 0;
  color: #333333;
  text-align: justify;
  line-height: 24px;
  font-size: 14px;
}
div.actuality-container div.actualite p {
  font-size: 14px;
  line-height: 24px;
}
div.actuality-container div.actualite h2 {
  padding-bottom: 10px;
  border-bottom: 2px dotted #505a60;
  font-size: 14px;
  font-weight: bold;
}
div.actuality-container div.actualite a {
  color: #c9a95c;
}
div.actuality-container div.actualite a:hover {
  color: #505a60;
}
div.actuality-container div.actualite p.date {
  margin: 0px 0 10px 0;
  font-size: 10px;
}
div.actualite ul li,
div.actualite ol li {
  line-height: 24px;
}
.actuality-container ul,
.actuality-container ol {
  margin: 0 10px 20px 30px;
}
.actuality-container ol li,
.actuality-container ul li {
  margin: 5px 0 0 0;
  padding: 0 0 0 0;
  color: #333333;
  font-size: 14px;
  list-style-position: outside;
}
.multi-photos {
  text-align: left;
  margin-top: 15px;
  margin-bottom: 30px;
}
.multi-photos .bg_photo {
  /*margin:15px auto 0 6px;*/

  margin: 15px 20px 5px 0;
  width: 220px;
  height: 220px;
  vertical-align: middle;
  border: 2px solid #505a60;
  background: transparent;
  float: left;
}
.multi-photos .bg_photo .middle {
  text-align: center;
}
.multi-photos .bg_photo .middle * {
  vertical-align: middle;
}
.multi-photos .bg_photo .middle span {
  line-height: 216px;
}
/* 10. FORMULAIRES*/
#content form.form-contact {
  width: 634px;
  margin: 30px 30px 20px 0;
}
div.coordonnees {
  float: right;
  width: 262px;
  padding: 20px;
  margin: 49px 0 0 30px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  background: #c9a95c;
}
div.coordonnees span {
  line-height: 1.6em;
}
div.coordonnees span.fn {
  font-family: 'arsenalbold', Verdana, Arial, Tahoma, sans-serif;
  font-size: 1.6em;
  color: #fff;
}
div.coordonnees span.tel {
  font-size: 1.6em;
  color: #fff;
}
div.coordonnees span.adr {
  display: block;
  margin: 10px 0;
}
div.coordonnees span.adr span {
  font-size: 1.6em;
  color: #fff;
}
div.coordonnees span.note {
  display: block;
  font-size: 1.6em;
  color: #fff;
  margin: 10px 0 0 0;
}
#content form.form-contact p.tit_form {
  width: 33%;
  float: left;
  margin: 0 0 10px 0;
  padding: 1px 0;
  line-height: 1.6em;
}
#content form.form-contact p.tit_form label {
  line-height: 33px;
  color: #333333;
}
#content form.form-contact p.in_form {
  width: 67%;
  float: right;
  margin: 0 0 10px 0;
  padding: 1px 0;
  line-height: 1.6em;
}
#content form.form-contact p.in_form input {
  background: transparent;
  height: 25px;
  border: 2px solid #c9a95c;
  width: 99%;
  background: #fff;
  color: #333333;
}
#content form.form-contact div.required_missing p.in_form input,
#content form.form-contact div.required_missing p.in_form textarea {
  border: 2px solid #cc0000;
}
#content form.form-contact p.in_form textarea {
  background: transparent;
  border: 2px solid #c9a95c;
  height: 150px;
  width: 99%;
  background: #fff;
  color: #333333;
  padding-top: 5px;
  padding-bottom: 5px;
}
#content form.form-contact button {
  border: none;
  cursor: pointer;
  padding: 5px 10px 5px 25px;
  display: inline-block;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  color: #fff;
  text-decoration: none;
  background: #c9a95c url(/images/fleche-droite.png) 10px 8px no-repeat;
  margin-left: 33%;
  font-size: 1.6em;
}
#content form.form-contact button:hover {
  background: #ac872f url(/images/fleche-droite.png) 10px 8px no-repeat;
}
div.required-fields {
  font-size: 14px;
  color: #333333;
  margin-bottom: 20px;
}
div.required-fields img {
  margin: 0 13px 0 0;
}
#content form.form-contact p.tit_form span,
#content form.form-contact div.required-fields span {
  padding: 0 7px;
  margin-right: 5px;
}
#content form.form-contact div.required-fields img {
  margin-right: 5px;
}
#content form.form-contact p.tit_form span.required {
  background: url(/images/icon-ok.png) 0 0px no-repeat;
}
#content form.form-contact div.required-fields {
  padding-bottom: 10px;
}
#content form.form-contact div.required-fields span {
  background-color: red;
}
#content form.form-contact p.tit_form span.definitively-required {
  background: url(/images/icon-alert.png) 0 0px no-repeat;
}
.miss {
  color: #cc0000;
  font-style: italic;
  font-size: 1em;
  margin-top: 2px;
  display: block;
}
.miss-message {
  color: #cc0000;
  font-style: italic;
  font-size: 1em;
  margin-top: 2px;
  display: block;
}
/* 11. ELEMENT PAGES*/
.more {
  display: inline-block;
}
#content p.more a {
  font-family: 'cabinbold', Verdana, Arial, Tahoma, sans-serif;
  color: #fff;
  background: #333333;
  padding: 7px 10px;
  text-decoration: none;
}
#content p.more a:hover {
  color: #fff;
  background: #505a60;
  padding: 7px 10px;
  text-decoration: none;
}
/*plan acces*/
.plan-acces img {
  border: 10px solid #fff;
}
ul.download {
  margin-left: 0;
}
ul.download li {
  list-style-type: none;
}
#page404 h1 {
  display: none;
}
.txt-404 {
  padding: 20px 0 0 0;
}
.txt-404 p a {
  color: #333333;
}
.txt-404 p a:hover {
  color: #333333;
}
.txt-404 h2 {
  border-bottom: 2px solid #333333;
}
.txt-404 h2 span {
  color: #333333;
}
.img-404 img {
  /*border:2px solid #064e81;*/

}
ul.contact-response {
  margin: 0 0 15px 0;
}
ul.contact-response li {
  margin: 0 0 0 20px;
  line-height: 16px;
  color: #333333;
}
ul.contact-response a {
  font-size: 13px;
  color: #333333;
}
#content-text ul.contact-response a:hover {
  color: #333333 /*49a7d6*/;
}
#atic_stumbleupon,
#atic_twitter,
#atic_print,
#atic_reddit,
#atic_favorites,
#atic_gmail,
#atic_blogger,
#atic_tumblr,
#atic_pinterest_share,
#atic_more,
.at-whatsthis.at-logo,
.at-settings {
  display: none;
}
a.addthis_button {
  display: block;
  background-image: url(/images/addthis.gif);
  width: 50px;
  height: 20px;
}
a.addthis_button img {
  display: none;
}
.info_slide_dots {
  /*top: 285px;position:absolute;*/
}
ul.liste {
  margin: 0 0 15px 20px;
  padding: 0 0 0 0;
}
ul.liste li {
  line-height: 24px;
  font-size: 1.6em;
  color: #333333;
  padding: 0;
  list-style-type: disc;
  margin: 0 0 0 15px;
}
ul.liste li a {
  color: #c9a95c;
}
ul.liste li a:hover {
  color: #ac872f;
}
/*ul.liste li{color:#8d8d8d;}*/
.page div.text ul,
.page div.text ol {
  margin: 0 0 10px 20px;
}
.page div.text ul li,
.page div.text ol li {
  color: #333333;
  list-style-position: inside;
  font-size: 13px;
  line-height: 16px;
}
.page div.text ul li a,
.page div.text ol li a {
  color: #333333;
}
.page div.text ul li a,
.page div.text ol li a {
  color: #333333;
}
.pages {
  clear: both;
  height: 20px;
  margin-bottom: 10px;
}
.pager li {
  float: left;
  list-style-type: none;
  font-size: 13px;
  margin: 0 10px 0 0;
  color: #333333;
}
.pager li a {
  color: #333333;
}
.pager li a:hover {
  color: #333333;
}
.pager li.current-page-number {
  color: #333333;
}
.pieces {
  margin-top: 20px;
}
/*8.A Downloads*/
a.link-pdf,
a.link-doc,
a.link-xls,
a.link-ai,
a.link-gif,
a.link-jpg,
a.link-file,
a.pdf-link,
li.file .pdf a,
li.file .doc a,
li.file .xls a,
li.file .ai a,
li.file .gif a,
li.file .jpg a,
li.file .file a,
li.file .link a {
  padding: 4px 25px 4px 0;
}
a.link-pdf,
a.pdf-link,
li.file .pdf a {
  background: url(/images/cms/docs/pdf.png) top right no-repeat;
}
a.link-doc,
li.file .doc a {
  background: url(/images/cms/docs/doc.png) top right no-repeat;
}
a.link-xls,
li.file .xls a {
  background: url(/images/cms/docs/xls.png) top right no-repeat;
}
a.link-ai,
li.file .ai a {
  background: url(/images/cms/docs/ai.png) top right no-repeat;
}
a.link-gif,
li.file .gif a {
  background: url(/images/cms/docs/gif.png) top right no-repeat;
}
a.link-jpg,
li.file .jpg a {
  background: url(/images/cms/docs/jpg.png) top right no-repeat;
}
a.link-file,
li.file .file a {
  background: url(/images/cms/docs/files.png) top right no-repeat;
}
a.pdf-link {
  display: inline-block;
  -webkit-transition: color .4s linear 1s;
  -moz-transition: color .4s linear 1s;
  -o-transition: color .4s linear 1s;
  transition: color .4s linear 1s;
}
#content-text-right div.pdf-link p {
  margin: 5px 0 0 0;
}
/*MONTRES*/
#filter {
  margin: 30px 0 20px 0;
  background: #c9a95c;
  padding: 20px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}
#filter h2 {
  color: #fff;
  display: inline-block;
  margin: 0 5px 0 0;
}
#filter select {
  font-size: 1.4em;
  color: #333333;
}
#filter h3 {
  color: #fff;
  display: inline-block;
  margin: 0 5px 0 30px;
}
#filter input {
  margin-left: 30px;
  font-size: 1.6em;
  background: #ac872f;
  color: #fff;
  border: none;
  padding: 5px 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}
#filter input:hover {
  background: #fff;
  color: #c9a95c;
}
.watch-list {
  float: left;
  margin: 0 0 40px 0;
}
.watch-list h2 {
  color: #c9a95c;
  margin: 5px 0 10px 0;
}
.watch-list h3 {
  margin: 0 0 7px 0;
}
.watch-list h4 {
  margin: 0 0 5px 0 ;
  font-size: 1.6em;
}
.watch-list h4 span.vendue {
  color: #e7aa1b;
}
.watch-list h4 span.reservee {
  color: #cc4400;
}
.watch-list.last {
  margin-left: 30px;
}
section#content p.details_link {
  margin: 15px 0 0 0;
}
section#content p.details_link a {
  border: none;
  cursor: pointer;
  padding: 5px 10px 5px 25px;
  display: inline-block;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  color: #fff;
  text-decoration: none;
  background: #c9a95c url(/images/fleche-droite.png) 10px 8px no-repeat;
}
section#content p.details_link a:hover {
  background: #ac872f url(/images/fleche-droite.png) 10px 8px no-repeat;
}
.content_img {
  width: 219px;
  float: left;
}
.content_img img {
  margin: 0 auto;
  display: block;
  background: #fff;
  padding: 4px;
  border: 1px solid #e5e5e5;
}
.content_details {
  float: left;
  width: 229px;
  margin-left: 20px;
}
.detail-col-img {
  width: 468px;
  float: left;
}
.detail-col-img .big-img {
  margin-bottom: 30px;
  text-align: center;
}
.detail-col-img .big-img img {
  padding: 4px;
  border: 1px solid #e5e5e5;
  background: #fff;
}
.detail-col-img .small-img {
  width: 219px;
  float: left;
  margin: 0 0 30px 30px;
  text-align: center;
}
.detail-col-img .small-img.first {
  clear: left;
  margin: 0 0 30px 0;
}
.detail-col-img .small-img img {
  padding: 4px;
  border: 1px solid #e5e5e5;
  background: #fff;
}
.detail-col-txt {
  float: left;
  width: 468px;
  margin-left: 30px;
}
.detail-col-txt h2 {
  color: #c9a95c;
  margin: 5px 0 20px 0;
}
.detail-col-txt h3 {
  margin: 0 0 10px 0;
}
.detail-col-txt h3 span.vendue {
  color: #e7aa1b;
}
.detail-col-txt h3 span.reservee {
  color: #cc4400;
}
.detail-col-txt h4 {
  margin: 0 0 20px 0;
  font-size: 1.6em;
  color: #c9a95c;
}
.detail-col-txt .details-group h2 {
  font-size: 1.8em;
  margin: 0 0 20px 0;
}
.detail-col-txt .details-group h3 {
  font-size: 1.8em;
  font-family: 'arsenalregular', Verdana, Arial, Tahoma, sans-serif;
  margin: 0 0 20px 0;
}
.detail-col-txt div.specifications {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 20px 0 0 0;
  margin: 0 0 20px 0;
}
.details-group dl {
  margin: 0 0 20px 0;
}
.details-group dt {
  display: inline-block;
  font-size: 1.6em;
  width: 219px;
  font-family: 'arsenalbold', Verdana, Arial, Tahoma, sans-serif;
}
.details-group dd {
  display: inline-block;
  font-size: 1.6em;
  margin: 0 0 0 30px;
  width: 219px;
}
.description ul,
.description ol {
  margin: 0 0 20px 30px;
  padding: 0;
}
.description ul li,
.description ol li {
  margin: 0 0 ;
  font-size: 1.6em;
}
.description ul li a,
.description ol li a {
  color: #c9a95c;
}
.description ul li a:hover,
.description ol li a:hover {
  color: #ac872f;
}
.details-contact a {
  border: none;
  cursor: pointer;
  padding: 5px 10px 5px 25px;
  display: inline-block;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
  color: #fff;
  text-decoration: none;
  background: #c9a95c url(/images/fleche-droite.png) 10px 8px no-repeat;
  font-size: 1.6em;
}
.details-contact a:hover {
  background: #ac872f url(/images/fleche-droite.png) 10px 8px no-repeat;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
